Project

General

Profile

Anomalie #5965

Le packaging d'esbl-ocs n'est pas compatible avec les conteneurs

Added by Joël Cuissinat over 7 years ago. Updated over 7 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Category:
-
Start date:
Due date:
% Done:

100%

Estimated time:
0.75 h
Spent time:
Distribution:
EOLE 2.3

Description

Le paquet esbl-ocs qui est censé aller dans le conteneur dépend de eole-web et eole-mysql.

Ces deux dépendances devrait plutôt être tirées par le paquet prévu pour le maître : eole-esbl-ocs

History

#1 Updated by Yves Guimard over 7 years ago

  • Status changed from Nouveau to Accepté

Correction apportée. A valider en mode conteneur.

#2 Updated by Joël Cuissinat over 7 years ago

  • Status changed from Accepté to Résolu
  • Assigned To set to Yves Guimard
  • % Done changed from 0 to 100

Résolu par commit : ab089589

#3 Updated by Fabrice Barconnière over 7 years ago

  • Status changed from Résolu to Fermé

Also available in: Atom PDF